@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
body {
	font-family: 'Roboto', sans-serif /*{body-font-family}*/;
	font-size: 14px /*{body-font-size}*/;
	color: rgba(0, 0, 0, 1) /*{body-font-colour}*/;
	background-image: none /*{body-background-image}*/;
	background-color: #ffffff /*{body-background-colour}*/;
}
a, .btn-link{
	color: rgba(9, 43, 65, 1) /*{link-text-colour}*/;
}
a:hover, a:active, a:focus, .btn-link:hover{
	color: rgba(200, 29, 36, 1) /*{link-text-hover-colour}*/;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family: 'Roboto', sans-serif  /*{headers-font-family}*/;
	color: rgba(0, 0, 0, 1) /*{headers-colour}*/;
}
.carousel-caption h3, .carousel-caption h2,.carousel-caption .h3,.carousel-caption p {
	color: #ffffff /*{carousel-text-colour}*/;
}
h1, .h1 {
	font-size: 34px /*{header-1-font-size}*/;
}
h2, .h2 {
	font-size: 28px /*{header-2-font-size}*/;
}
h3, .h3 {
	font-size: 24px /*{header-3-font-size}*/;
}
h4, .h4 {
	font-size: 18px /*{header-4-font-size}*/;
}
h5, .h5 {
	font-size: 16px /*{header-5-font-size}*/;
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #BDBDBD /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border: solid 2px;
	border-color: #BDBDBD /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #2563EB /*{buttons | btn-primary-background-colour}*/;
	border-color: #2563EB /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #3B82F6 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #3B82F6 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #2563EB /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #2563EB /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #2563EB  /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #2563EB /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Warning button */
.btn-warning {
	color: #ffffff /*{buttons | btn-warning-text-colour}*/;
	background-color: #ffc107 /*{buttons | btn-warning-background-colour}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour}*/;
}
.btn-warning:hover {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled, .btn-warning:disabled {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active, .show > .btn-warning.dropdown-toggle {
	color: #ffffff /*{buttons | btn-warning-text-colour-hover}*/;
	background-color: #e0a800 /*{buttons | btn-warning-background-colour-hover}*/;
	border-color: #ffc107 /*{buttons | btn-warning-border-colour-hover}*/;
}
/* Danger button */
.btn-danger {
	color: #ffffff /*{buttons | btn-danger-text-colour}*/;
	background-color: #dc3545 /*{buttons | btn-danger-background-colour}*/;
	border-color: #dc3545 /*{buttons | btn-danger-border-colour}*/;
}
.btn-danger:hover {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled, .btn-danger:disabled {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active, .show > .btn-danger.dropdown-toggle {
	color: #ffffff /*{buttons | btn-danger-text-colour-hover}*/;
	background-color: #c82333 /*{buttons | btn-danger-background-colour-hover}*/;
	border-color: #bd2130 /*{buttons | btn-danger-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: #28a745 /*{buttons | btn-success-background-colour}*/;
	border-color: #28a745 /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: #218838 /*{buttons | btn-success-background-colour-hover}*/;
	border-color: #1e7e34 /*{buttons | btn-success-border-colour-hover}*/;
}
/* Info button */
.btn-info {
	color: #ffffff /*{buttons | btn-info-text-colour}*/;
	background-color: #17a2b8 /*{buttons | btn-info-background-colour}*/;
	border-color: #17a2b8 /*{buttons | btn-info-border-colour}*/;
}
.btn-info:hover {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info.disabled, .btn-info:disabled {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active, .show > .btn-info.dropdown-toggle {
	color: #ffffff /*{buttons | btn-info-text-colour-hover}*/;
	background-color: #138496 /*{buttons | btn-info-background-colour-hover}*/;
	border-color: #117a8b /*{buttons | btn-info-border-colour-hover}*/;
}
.breadcrumb-section, #n_customer_account .breadcrumb {
	background-color: #969495 /*{breadcrumb-background-colour}*/;
	box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
}
.breadcrumb-item + .breadcrumb-item::before {
	color: #fff /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active,
.breadcrumb a {
	color: #fff /*{breadcrumb-text-colour}*/;
}
.pagination .page-link{
	color: #000 /*{pagination-text-colour}*/;
	background-color: rgba(255, 255, 255, 1) /*{pagination-bg-colour}*/;
	border-color: rgba(255, 255, 255, 1) /*{pagination-border-colour}*/;
	font-size: 16px;
	font-weight: 600;
}
.pagination .page-link:hover,
.pagination .page-link:focus{
	color: #dc3545 /*{pagination-text-colour-hover}*/;
	
}
 .pagination .active .page-link,
.pagination .active .page-link:hover,
.pagination .active .page-link:focus {
	color: #dc3545 /*{pagination-text-colour-active}*/;
	
}
.badge-secondary {
	background-color: #ebebeb /*{label-default-bg}*/;
}
.badge-primary {
	background-color: #006ff5 /*{label-primary-bg}*/;
}
.badge-success {
	background-color: #28a745 /*{label-success-bg}*/;
}
.badge-info {
	background-color: #17a2b8 /*{label-info-bg}*/;
}
.badge-warning {
	background-color: #212529 /*{label-warning-text-colour}*/;
	background-color: #ffc107 /*{label-warning-bg}*/;
}
.badge-danger {
	background-color: #dc3545 /*{label-danger-bg}*/;
}
.card {
	border-color: rgba(9, 43, 65, 1) /*{panel-border-colour}*/;
}
.card-header {
	background-color: rgba(0, 0, 0, 1) /*{panel-header-bg-colour}*/;
	border-color: rgba(0, 0, 0, 1) /*{panel-header-border-colour}*/;
}
.card-header, .card-header *, body .card-header *:hover {
	color: rgba(255, 255, 255, 1) /*{panel-header-text-colour}*/;
}
.productsave {
	color: #d9534f /*{sale-colour}*/;
}
.wrapper-header .navbar-toggler,
#header-call .fa,
#header-cart .fa {
	color: rgba(255, 255, 255, 1) /*{header-icon-colour}*/;
}
.wrapper-header .menu-section, .wrapper-header {
	background-color: #000000 /*{navbar-default-bg-colour}*/;
}
.header-topbar{
background-color: #e30914  /*{header-top-bg-colour}*/;
}
.wrapper-header .navbar {
	background-color: rgba(255, 255, 255, 0) ;
}
.wrapper-header .navbar .navbar-nav .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-link,
.wrapper-header .header-topbar .nav-item i {
	color: rgba(255, 255, 255, 1) /*{navbar-default-link-colour}*/;
}
.wrapper-header .navbar-nav .nav-link:hover,
.wrapper-header .navbar-nav .nav-link:focus,
.wrapper-header .header-topbar .nav-link:hover,
.wrapper-header .header-topbar .nav-link:focus,
.wrapper-header .header-topbar .nav-item i:hover,
.wrapper-header .header-topbar .nav-item i:focus {
	color: rgba(200, 29, 36, 1) /*{navbar-default-link-colour-hover}*/;
	/* font-weight: 700; */
}
.wrapper-header .navbar-nav .show > .nav-link,
.wrapper-header .navbar-nav .active > .nav-link,
.wrapper-header .navbar-nav .nav-link.show,
.wrapper-header .navbar-nav .nav-link.active{
	color: rgba(200, 29, 36, 1) /*{navbar-default-link-colour-active}*/;
	/* font-weight: 700; */
}
.dropdown-menu,
.mega-menu>li.nav-item:last-child a {
	background-color: rgba(0, 0, 0, 1) /*{dropdown-menu-bg}*/;
	border-color: rgba(0, 0, 0, 1) /*{dropdown-menu-border-colour}*/;
}
.dropdown-item,
#cartcontents,
#cartcontents a,
.mega-menu>li.nav-item:last-child a {
	color: #ffffff /*{dropdown-menu-link-colour}*/;
}
.dropdown-item:hover,
.dropdown-item:focus,
.dropdown-item.active,
.dropdown-item:active,
.mega-menu>li.nav-item:last-child a:hover,
.mega-menu>li.nav-item:last-child a:focus,
.mega-menu>li.nav-item:last-child a:active {
	color: #000 /*{dropdown-menu-link-colour-hover}*/;
	background-color: rgba(255, 255, 255, 1) /*{dropdown-menu-link-bg-hover}*/;
}
/* Theme Colour */
body, * {
	--theme-colour-primary: rgba(9, 43, 65, 1) /*{theme-primary-colour}*/; 
	--theme-colour-secondary: rgba(200, 29, 36, 1) /*{theme-secondary-colour}*/; 
}
/* Categorybox Homepage */
.dah_homecategories .thumbnail .caption h5>a:active,
.dah_homecategories .thumbnail .caption h5>a:focus,
.dah_homecategories .thumbnail .caption h5>a:hover,
.dah_homecategories .thumbnail:hover .caption h5>a,
.dah_homecategories .thumbnail .caption h5>a {
	color: #ffffff /*{category-box-heading-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn {
	color: #ffffff /*{category-box-button-colour}*/;
	background-color: rgba(200, 29, 36, 1) /*{category-box-button-background-colour}*/;
}
.dah_homecategories .thumbnail .caption a.btn:hover,
.dah_homecategories .thumbnail .caption a.btn:focus,
.dah_homecategories .thumbnail .caption a.btn:active {
	color: #ffffff /*{category-box-button-hover-colour}*/;
	background-color: rgba(9, 43, 65, 1) /*{category-box-button-hover-background-colour}*/;
}
.dah_homecategories .thumbnail .caption {
	background-color: rgba(9, 43, 65, 0.8) /*{category-box-caption-background-colour}*/;
}
.dah_homecategories .thumbnail:hover .caption {
	background-color: rgba(200, 29, 36, 0.65) /*{category-box-caption-hover-background-colour}*/;
}
/* Footer section */
.wrapper-footer {
	background-color: #000 /*{footer-background-colour}*/;
}
.wrapper-footer p {
	color: #F2F2F2 /*{footer-font-colour}*/;
	font-size: 12px;
}
.wrapper-footer a {
	color: #C9C9C9 /*{footer-link-colour}*/;
	font-family: 'Inter', sans-serif;
}
.wrapper-footer a:hover,
.wrapper-footer a:focus {
	color: #c81d24 /*{footer-link-colour-hover}*/;
}
.wrapper-footer nav h4.nav-link, .wrapper-footer nav h4.nav-link:hover, .wrapper-footer nav h4.nav-link:focus {
    color: #ffffff /*{footer-heading-colour}*/;

}
/*=====================css==================*/
.wrapper-footer nav h4.nav-link{
	font-family: 'Inter', sans-serif;
	text-transform: capitalize;
	font-weight: 600;
}
.wrapper-footer nav .nav-link {
    padding: 4px 0;
    font-weight: 500;
}
.wrapper-footer .copy_right{
	color: #828282;
	font-size: 14px;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}
.wrapper-footer .copy_right a{
	color: #E0E0E0;
}
div#footer-newsletter input {
    height: 44px;
    border-radius: 0px;
    overflow: hidden;
}
div#footer-newsletter input::placeholder{
	color: #4f4f4f;
	font-family: 'Inter', sans-serif;
	font-weight: 500;
}
div#footer-newsletter input:first-child{
	border: 2px solid #464646;
}
div#footer-newsletter input:last-child{
	background-color:#DC2626;
	border-color: #DC2626;
	font-weight: 600;
	font-family: 'Inter', sans-serif;
}
div#footer-newsletter input:last-child:hover{
	background-color: #991B1B; 
	border-color: #991B1B;
}
div#footer-newsletter h3 {
    font-size: 20px;
    color: #000;
    line-height: 25px;
}
/* .footer_logo {
    max-width: 194px;
} */

div#footer-newsletter .col-12>.d-flex {
    box-shadow: 0px 10px 15px 10px rgba(0, 0, 0, 0.1);
	border-radius: 0px;
}
.header_announcement{
	font-size: 15px;
}
.logo-section {
    background: #000;
}
.h_vehicle p {
    font-size: 16px;
    font-weight: 700;
	color: #fff;
}
.header-search {
    border: 2px solid #333;
    /* border-radius: 12px; */
    overflow: hidden;
}
/* input:focus{
	box-shadow: none !important;
	outline: 0 !important;
	border: 0 !important;
} */
.dah_compatibility_list {
    border: 2px solid #333333;
	border-radius: 0px;
	overflow: hidden;
	font-size: 15px;
	color: #000;
}
.myglabel label {
    white-space: nowrap;
	font-family: 'Inter', sans-serif;
	font-weight: 600;
}
.dah_compat-btn {
    border-radius: 0px;
    transform: matrix(1, 0, -0.09, 1, 0, 0);
    width: 50px;
    height: 47px;
	font-family: 'Teko', sans-serif;
	font-size: 30px;
	padding: 0;
}	
div#header-cart .btn .badge {
    position: relative;
    top: -8px;
    left: -7px;
	padding-top: 4px;
}
.carousel-inner:after {
    display: block;
    clear: both;
    content: '';
}
.footer-usps {
	background-color: #092A9C;
	width: 100%;
}
.slick-prev:before, .slick-next:before {
   color: #092A9C !important;
}
.bg-black{
	background-color: #000;
	box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 4px 6px -4px rgba(0, 0, 0, 0.1);
	border-radius: 0px;
	overflow: hidden;
}
/* To show reviews in homepage change color to #FFF */
.nReviewsBlock {
    margin: 0 0 10px;
    min-height: 25px;
	color: #000;
    text-align: center;
    display: none;
}
 .thumbnail.card-body .buying-options .btn {
   width: 100%;
   border-radius: 0px;
}
[type=search] {
    box-shadow: none !important;
    outline: none !important;
}
.header-topbar ul li> a:hover{
	color: #000;
}
section#homepageCarousel h2 {
    font-size: 48px;
    font-family: 'teko';
    font-weight: 700;
	margin-bottom: 5px;
}
section#homepageCarousel .carousel-caption p.desc {
    font-size: 24px;
	font-weight: 500;
}
/* section#homepageCarousel .carousel-caption p.link span, #homepageCarousel1 .carousel-caption p.link span{
	width: 321px;
    height: 54px;
    font-family: 'Teko';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    padding: 0;
    line-height: 56px;
    transform: matrix(1, 0, -0.09, 1, 0, 0);
    border-radius: 6px;
    overflow: hidden;
	position: relative;
} */
section#homepageCarousel .carousel-caption p.link span, #homepageCarousel1 .carousel-caption p.link span {
    width: auto;
    height: 54px;
    font-family: 'Teko';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    padding: 0;
    line-height: 56px;
    transform: matrix(1, 0, -0.09, 1, 0, 0);
    border-radius: 6px;
    overflow: hidden;
    position: relative;
    padding-left: 20px;
    padding-right: 60px;
}
section#homepageCarousel .carousel-caption {
    line-height: 1;
}
section#homepageCarousel .carousel-caption p.link span::before, section#homepageCarousel1 .carousel-caption p.link span::before {
    content: '';
    height: 54px;
    width: 27px;
    background: #770000;
    transform: matrix(1, 0, -0.06, 1, 0, 0);
    position: absolute;
    right: 22px;
}
.mvp_usps{
	gap: 90px;
    height: 64px;
    align-items: center;
}
.embed-responsive:before {
    display: block;
    content: '';
}
.thumbnail.card-body {
    border-radius: 6px;
    transition: all .6s;
    border: 1px solid #C9C9C9;
	box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.1), 0px 2px 4px -2px rgba(0, 0, 0, 0.1);
	border-radius: 0px;
	
}
body#n_home .thumbnail.card-body {
   box-shadow: none;
    border: none;
    margin-bottom: 30px;
	
}

.breadcrumb-item+.breadcrumb-item:before {
    content: '/';
   color: #fff;
}
section#homepageCarousel2 .carousel-item {
	border-radius: 6px 6px 0 0;
    overflow: hidden;
    display: inline-block;
}
div#filters .list-group-flush .list-group-item.mt-3 {
	border: 2px solid #464646;
    border-radius: 0px;
} 
div#filters .list-group-flush .list-group-item .h4{
	font-size: 16px;
	font-weight: 400;
	color: #696969;
}
aside#left-sidebar .card-header {
    border-radius:0;
    overflow: hidden;
    padding: 18px 15px;
}
h1.page-header {
    font-family: 'teko';
    font-weight: 700;
    color: #464646;
}
.viewby.btn-group .btn.active {
    border: 1px solid;
    border-radius: 0px;
    display: flex;
    align-items: center;
}
.thumb {
    background-color: #f2f2f2;
    padding: 20px 15px;
    border-radius: 0px 0px 12px 12px;
	padding-bottom: 0;
}
.row.sort_container {
    border-radius: 12px 12px 0 0;
	background-color: #f2f2f2;
}
/* @media (min-width: 1200px){
body#n_home article{
	flex: 0 0 25%;
	max-width: 25%;
}
} */
body#n_category .form-row select {
    height: 44px;
    border: 2px solid #464646;
    border-radius: 12px;
}
body#n_category .fa-star {
    color: #095BCF;
}

/* To show reviews in product list remove display: none */
body#n_category .nReviewsBlock, body#n_content .nReviewsBlock{
	color: #000;
	display: none;
}
.pagination {
    flex: 0 0 auto;
	margin-bottom: 0;
	border: 2px solid #464646;
    border-radius: 12px;
    overflow: hidden;
}

.pagination .page-item a {
    border-right: 2px solid #464646;
	/* border-left: 2px solid #464646; */
	margin: 0 !important;
}
.pagination .page-item.active:first-child a {
    border-left: none !important;
}
.pagination .page-item:last-child a{
	border-right: none !important;
}
.home_brands .embed-responsive-4by3:hover{
    box-shadow: 0 0 11px rgba(9, 42, 56, 0.7);
}
.home_brands .embed-responsive-4by3{
	border-radius: 0px;
	overflow: hidden;
}
.wrapper-header .header-topbar .nav-item .nav-link:hover{
	color: #000;
}
.header-search>form input::placeholder, .header-search>form input{
	color: #000;
	font-size: 15px;
	border-radius: 0px;
}
.wrap-thumb-vid{
	height: 45px;
}
input#PartFinderVehiclesFilter {
    height: 34px;
    margin-bottom: 20px;
    margin-top: 1px;
    border-radius: 0;
    border: 1px solid;
    padding-left: 10px;
	width: 100%;
    max-width: 600px;
	border-radius: 6px;
} 
div#parts_finder .part-select {
    margin-right: 10px;
    width: 259px;
}
input#savetogarage {
    position: relative;
    top: 2px;
}
.mvp-pfview {
    font-weight: 500;
}
.wrap-thumb-vid img {
    max-width: 70px;
}
/* .tooltipmm {
  position: relative;
  display: inline-block;
}

.tooltipmm .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
}

.tooltipmm:hover .tooltiptext {
  visibility: visible;
} */
.tooltip-inner {
 z-index: 1111 !important;
 /* background-color: #006ff5 !important; */
}
.bs-tooltip-auto[x-placement^=bottom] .arrow::before,
.bs-tooltip-bottom .arrow::before {
 z-index: 111111;
 content: '';
  /* Red */
}
.sku_height{
	height: 42px !important;
	overflow: hidden;
}
.clearfix:after {
    display: block;
    clear: both;
    content: '';
}
body .mvp_imgthumb{
	width: 100px !important;
}

body#n_category div#footer-newsletter, #n_content div#footer-newsletter{
    margin-top: 30px;
}
/* =============================Responsive============================ */
@media only screen and (max-width: 1249px) and (min-width: 992px){
	body#n_category .thumb .defoalt, body#n_content .thumb .defoalt{
		max-width: 33.333%;
		flex: 0 0 33.333%;
	}
	div#parts_finder .part-select {
    margin-right: 10px;
    width: 199px;
}
.mvp_newa{
	flex-direction: column !important;
} 
div#partfinder span#partfindersearched {
    margin-right: 0px !important;
}
section#homepageCarousel h2 {
    font-size: 40px;
}
section#homepageCarousel .carousel-caption p.link span, #homepageCarousel1 .carousel-caption p.link span {
    font-size: 30px;
}

}

@media only screen and (max-width: 991px) and (min-width: 768px){
	.footer-usps p {
		font-size: 16px;
	}
	.myglabel label {
		white-space: normal;
		line-height: 1;
	}
	.myglabel .form-check-input {
		margin-top: 15px;
	}
	.mvp_usps {
		gap: 47px;
	}
	.wrapper-header .header-topbar .nav-item:not(:first-child) a.nav-link:before {
		content: '';
		padding: 0 8px;
	}
	.wrapper-header .header-topbar .nav-item a.nav-link {
		font-size: 14px;
	}
	.header_announcement {
		font-size: 14px;
	}
	div#parts_finder .wrap-select-inline:nth-child(3) .part-select{
		margin-right: 0 !important;
	}
	div#parts_finder .part-select {
    margin-right: 10px;
    width: 161px;
}
.parts-finder-content div#compat_list {
    text-align: center;
}
div#parts_finder .wrap-select-btn {
    margin-top: 10px;
}
section#homepageCarousel h2 {
    font-size: 35px;
}
section#homepageCarousel .carousel-caption p.link span, #homepageCarousel1 .carousel-caption p.link span {
    font-size: 30px;
}

}
div#partfinder span#partfindersearched {
	margin-right: 25px !important;
}
@media only screen and (max-width: 767px){
	.footer-usps p {
		font-size: 16px;
	}
	.header_announcement {
		font-size: 14px;
		padding: 10px 0;
	}
	.logo-section {
		background: unset !important;
	}
	.mvp_usps {
		gap: 0; 
		height: auto;
		align-items: center;
		flex-wrap: wrap;
		width: 100%;
		flex: 0 0 100%;
	}
	.footer-usps-item {
		max-width: 50%;
		flex: 0 0 50%;
	}
	.footer-usps {
		padding: 10px 0;
	}
	section#homepageCarousel1 h2 {
		font-size: 34px;
	}
	section#homepageCarousel1 .carousel-caption p.desc {
		font-size: 18px;
	}
	section#homepageCarousel1 .carousel-caption p.link span {
		width: 250px;
		font-size: 23px;
	}
	#searchMobile input{
		height: 37px;
	}
	.nsearchinput-pl.well {
    margin-top: 36px !important;
    border: 1px solid #ccc;
}
div#parts_finder .part-select {
    margin-right: 10px;
    width: 100%;
}
div#parts_finder .savetogarage, div#parts_finder .wrap-select-btn {
    width: 50% !important;
    float: left;
    margin: 0 auto !important;
}
div#parts_finder .savetogarage label{
	color: #fff;
}
.dah_compat-btn {
  width: 100%;
}
div#parts_finder .wrap-select-inline {
    margin-bottom: 5px;
}
.dah_compatibility_list {
    border: none;  
	outline: none !important;
}
.find-vehicle {
    margin-right: 0 !important;
    text-align: center;
    margin-bottom: 10px !important;
}
div#partfinder span#partfindersearched {
    margin-right: 0px !important;
    color: #fff;
    font-size: 20px;
}
.mvp-pfview a {
    color: #e30914 ;
}
.find-vehicle{
	color: #fff;
	font-size: 14px;
}
.Bike-Finder {
    font-size: 18px;
    font-weight: 600;
}
input#savetogarage {
    margin-top: 10px;
}
section#homepageCarousel1 h2 {
    font-size: 34px;
    font-family: 'teko';
    font-weight: 700;
    margin-bottom: 5px;
}
}
@media only screen and (max-width: 576px){
	.footer-usps-item {
		max-width: 100%;
		flex: 0 0 100%;
	}
	.wrapper-footer .copy_right {
		text-align: center;
	}
	section#homepageCarousel2 .carousel-item img{
		width: auto !important;
	}
	.wrapper-footer .copy_right a {
		color: #E0E0E0;
		display: inline-block;
		margin-bottom: 10px;
	}
	.slick-prev {
    	left: 5px !important;
	}
	.slick-next {
    right: 5px !important;
}
.slick-prev, .slick-next {
    z-index: 1;
}
.thumbnail.card-body{
	padding: 0.5rem !important;
}
.thumbnail.card-body .buying-options .btn {
    padding: 15px 8px;
    line-height: 1;
	font-size: 13px !important;
}
}
body#n_home .brand-item {
    margin-top: 15px;
}
.catmenu .dropdown-menu{
	background-color: #fff;
}
.brand-menu{
	column-count: unset;
    margin: 0 auto;
    text-align: center;
    padding: 15px 15px 10px;
	text-align: left;
}
.brand-menu>li.nav-item {
    width: calc(100% / 8 - 18px) !important;
    margin: 7.5px 7px 4.5px;
}
.mega-menu>li.nav-item:last-child a {
    text-align: center;
}
form#mycontact p, form#mycontact label {
    margin-bottom: 0;
}
/* ================part-finder================== */
@media only screen and (min-width: 768px){
.wrap-select-inline {
    display: inline-block !important;
}
div#parts_finder .part-select {
    display: inline-block !important;
}

}
.modal-dialog-centered:before {
    content: '';
}
.dah_compat-btn{
	background-color: #e30914  !important;
	border-color: #e30914  !important;
}
@media only screen and (max-width: 992px){
.brand-menu>li.nav-item {
    width: calc(100% / 6 - 17px) !important;
}

}
div#dah_mygaragedesc h4 {
    height: 44px;
    overflow: hidden;
}
.mvp_bar{
	background-color: #e30914  !important;
	border-color: #e30914  !important;
	border-radius: 0px;
}
div#searchMobile form {
    border-radius: 12px;
    overflow: hidden;
}
.fancybox-close {
    position: absolute;
    top: 0px !important;
    right: 0px !important;
   
}
 .mvp_brands_page .brand-item div a {
    border: 1px solid #ccc !important;
}
 .mvp_brands_page .brand-item div a:hover {
    border: 1px solid rgba(200, 29, 36, 1) !important;
}
@media only screen and (max-width: 1249px) and (min-width: 992px){
	div#partfinder span#partfindersearched {
    margin-right: 0px !important;
}
.mvp_jus {
    justify-content: start !important;
}
}
@media only screen and (max-width: 576px){
section#homepageCarousel .carousel-caption p.link span, #homepageCarousel1 .carousel-caption p.link span {
    width: 250px;
   
}
}

.Featuredautoplay .slick-prev:before, .Featuredautoplay .slick-next:before {
    color: #fff !important;
}
.Featuredautoplay .slick-prev{
	left: -10px !important;
}
.Featuredautoplay .slick-next{
	right: -10px !important;
}

.traking_code p {
    height: 63px;
    overflow: hidden;
}
body#n_product .section-title {
    color: #000;
}
.btn.focus, .btn:focus {
    outline: none !important;
    box-shadow: none !important;
}
.mvp_imgheihgt{
	height: 33.33px;
	overflow: hidden;
}


@media only screen and (max-width: 574.99px){
	#n_product .extra-options form.buying-options .btn {
    width: 195px;
}
#n_product .extra-options form.buying-options input.qty {
    max-width: 50px;

}
}




.productcategories{
	background-color: #000 !important;
}
.productcategories .section-title {
    color: #fff !important;
}
.productcategories .Sub-Category-show p, .productcategories .Sub-Category-btn {
    color: #fff;
}
.subcategory-contnet {
    background-color: #000;
    border-radius: 0px;
    padding: 35px 0px 0px 0px;
    margin-bottom: 40px;
}
.subcategory-contnet .section-title {
    color: #fff;
    margin: 0px 0px 30px 0px;
    line-height: 1.0;
}
.subcategory-contnet .Sub-Category-show a.sub-category-image {
    width: 100%;
    display: flex;
    border: 1px solid;
    border-radius: 0px;
    align-items: center;
    justify-content: center;
	background-color: #fff;
}
.subcategory-contnet section {
    gap: 15px;
    padding: 0px 25px;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}
.subcategory-contnet .Sub-Category-btn {
    padding-top: 15px;
    padding-bottom: 15px;
}
.subcategory-contnet section.expanded{
	max-height: 100%;
}
.subcategory-contnet .Sub-Category-show p , .subcategory-contnet .Sub-Category-btn {
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0px;
}
.subcategory-contnet .Sub-Category-show {
    padding: 0px;
    flex: 0 0 23.99%;
    max-width: 23.99%;
}
.Sub-Category-btn .productsave{
	font-size: 20px;
	font-weight: 600;
}
.subcategory-contnet .Sub-Category-show a.sub-category-image img{
	max-height: 162px;
}

@media only screen and (max-width: 1249.99px){
.subcategory-contnet .Sub-Category-show {
    padding: 0px;
    flex: 0 0 23.72%;
    max-width: 23.72%;
}
.subcategory-contnet .Sub-Category-show p, .subcategory-contnet .Sub-Category-btn {
    font-size: 18px;
}

}

@media only screen and (max-width: 991.99px){
.subcategory-contnet .Sub-Category-show {
    padding: 0px;
    flex: 0 0 31.72%;
    max-width: 31.72%;
}

}

@media only screen and (max-width: 767.99px){
.subcategory-contnet .Sub-Category-show {
    padding: 0px;
    flex: 0 0 47.33%;
    max-width: 47.33%;
}
.subcategory-contnet .Sub-Category-show p, .subcategory-contnet .Sub-Category-btn {
    font-size: 16px;
}
}

@media only screen and (max-width: 575.99px){
.subcategory-contnet .Sub-Category-show img.img-fluid {
    max-width: 100px;
}
}


.subcategory-contnet .Sub-Category-show{
	display: none;
}
.subcategory-contnet .Sub-Category-show.visible { 
	display: block !important; 
}
.neto-instagram-addon-widget h2.widget-title {
	display: none;
}

@media only screen and (min-width: 1250px) {
	.wrapper-logo{
		max-width: 26.5% !important;
		flex: 0 0 26.5% !important;
	}
	.mvp_home_div{
		max-width: 73.5% !important;
		flex: 0 0 73.5% !important;
	}
	div#parts_finder .part-select {
		margin-right: 10px;
		width: 252px !important;
	}
	.wrapper-logo img{
		height: 125px !important;
	}

}


.footer-usps {
    background-color: #e30914;
}
.btn-group-lg>.btn, .btn-lg {
    border-radius: 0px;
}
.header-search>form button.btn {
    border-radius: 0px;
}
.header-search>form button.btn {
    border-radius: 0px;
}
.header-search>form button.btn img {
    transform: rotate(80deg);
    filter: brightness(0);
}


@media only screen and (min-width: 768px) {
	.menu-section {
    border-top: 2px solid #e30914;
}
}



#partfinder .find-vehicle {
    color: #ffff;
}

#partfinder .mvp-pfview a {
    color: #fff;
}